/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * Copyright (c) 1999-2003 Tsukuba Bunko.
 *
 * $Id: MessageIDs.java,v 1.1.2.1 2003/12/11 10:15:10 ppoi Exp $
 */
package tsukuba_bunko.peko.scenario.stage;

import	tsukuba_bunko.peko.MessageID;


/**
 * @author	$Author: ppoi $
 * @version	$Revision: 1.1.2.1 $
 */
public final class MessageIDs	{

	/**
	 * "人物名が指定されていません。処理はスキップされます。位置 {0}" / {0}:位置
	 */
	public static final MessageID	SCN3001E = new MessageID( "SCN3001E" );

	/**
	 * "指定された人物は舞台に上がっていません。人物名：{0} 位置：{1}" / {0}:人物名 {1}:位置
	 */
	public static final MessageID	SCN3002W = new MessageID( "SCN3002W" );

	/**
	 * "クリップ ID が指定されていません。処理はスキップされます。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN3003E = new MessageID( "SCN3003E" );

	/**
	 * "クリップ名が指定されていません。処理はスキップされます。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN3004W = new MessageID( "SCN3004W" );

	/**
	 * "不正な立ち位置が指定されました。設定は無視されます。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN3005W = new MessageID( "SCN3005W" );

	/**
	 * "スライド画像名が指定されていません。処理はスキップされます。位置：{0}" / {0}:位置
	 */
	public static final MessageID	SCN3006W = new MessageID( "SCN3006W" );


	/**
	 * <code>MessageIDs</code> のインスタンスは生成できません。
	 */
	private MessageIDs()
	{
		super();
	}
}